/*     112962 : 이미지 (모바일/PC 출력 구분)      */
.img__112962__ {max-width:100%}
.img__112962__ * {box-sizing:border-box}
.img__112962__ a {display:block;vertical-align:top}
.img__112962__ img {vertical-align:top}
.img__112962__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112962__ .img_m {display:none;}
	.img__112962__ .img_pc {display:block;}
	.img__112962__ .img_pc img {width:1200px;}
}

/*     112966 : 이미지 (모바일/PC 출력 구분)      */
.img__112966__ {max-width:100%}
.img__112966__ * {box-sizing:border-box}
.img__112966__ a {display:block;vertical-align:top}
.img__112966__ img {vertical-align:top}
.img__112966__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__112966__ .img_m {display:none;}
	.img__112966__ .img_pc {display:block;}
	.img__112966__ .img_pc img {width:1000px;}
}

/*     112730 : 이미지      */
.img__112730__ {max-width:100%}
.img__112730__ * {box-sizing:border-box}
.img__112730__ a {display:block;vertical-align:top}
.img__112730__ img {width:1208px;vertical-align:top}

